QTDOC(1)

NAME
qtdoc - Öffnet eine Qt-Hilfeseite in Konqueror.

SYNOPSIS

qtdoc [Klassenname]

BESCHREIBUNG

qtdoc öffnet eine Qt™-Hilfeseite in Konqueror. Wenn ein Klassenname angegeben wird, wird die Hilfeseite für diese Klasse angezeigt. Ansonsten erscheint die Hauptseite der Qt™-Hilfe. Beachten Sie die Groß-/Kleinschreibung von Klassenname!

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

UMGEBUNGSVARIABLEN

QTDIR
    Dies ist der Ordner, unter dem Qt™ installiert ist. Die Qt™-Hilfeseiten werden in $QTDIR/doc/html erwartet.

BEISPIEL

Um die Hilfe für die Klasse QString anzuzeigen:

    qtdoc QString

SIEHE AUCH

kdedoc(1), assistant(1)

AUTOREN

Diese Handbuchseite wurde geschrieben von Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.